<?php
$lang['cms_labels'] = array(
'about_this_site' => "About this site",
'action' => "Action",
'admin' => "Administrator",
'align_center' => "Center",
'align_left' => "Left",
'align_right' => "Right",
'all_content_types' => "all content types",
'all_langs' => "all languages",
'all' => "All",
'attach' => "Attach",
'attachment_remove' => 'Remove attachment',
'attachments_add' => "Add attachments to this content",
'attachments_manage' => "Manage attachments",
'attachments_none' => "No attachments found",
'attachments_remove_failure' => "Could not remove selected attachments",
'attachments_update_success' => "Attachments updated successfully",
'attachments' => "Attachments",
'author' => "Author",
'auto_generate' => "Auto-generate",
'basic_user' => "Basic User",
'blurb_choose_langs' => "Choose what languages you want to use on your site",
'blurb_data_structure' => "You can define what types of content your site has, add custom fields and assign fields to Content or Media Types",
'blurb_site_metadata' => "This is where you can change information about your site, such as description, title, footer, etc.",
'blurb_site_prefs' => "This is where you can change site-wide prefrences, such as designating a home page, choosing default languages, designating a Webmaster and Editor users, and selecting a site theme",
'blurb_users' => "Manage the users of your site",
'cancel' => "Cancel",
'click_to_edit' => "Click links to edit",
'content_editor' => "Content editor",
'content_external_link' => "View content in new window",
'content_find' => "Find Content",
'content_new' => "Create new",
'content_results' => 'Content Results',
'content_type_edit' => "Edit '%s' Content Type",
'content_type_editor' => "Content Type Editor",
'content_type_home' => "Include type on home page",
'content_type_new' => "New Content Type",
'content_type_rss' => "Include type in rss feeds",
'content_type_update_failure' => "The Content Type could not be updated",
'content_type_update_success' => "The Content Type has been successfully updated",
'content_type' => "Content Type",
'content_types' => "Content Types",
'content_update_failure' => "Content could not be updated",
'content_update_success' => "Content has been successfully updated",
'content' => "Content",
'data_structure' => "Data Structure",
'data_type' => "Data Type",
'date_created_start' => "Created / Start Date",
'date_created' => "Date Created",
'date_end_expiry' => "End / Expiry Date",
'date_updated' => "Date Updated",
'default_content_type' => "Default Content Type",
'default_lang' => "Default language",
'delete_confirm_multiple' => 'Are you sure you want to delete the selected items',
'delete_content_all_langs' => "Delete this content in all languages",
'delete_failure' => "Could not delete '%s'",
'delete_site_meta_all_langs' => "Delete site metadata in all languages",
'delete_success' => "'%s' deleted successfully",
'delete_this_lang' => "Delete this language",
'delete' => "Delete",
'download_file' => "Download file: %s",
'edit_by_lang' => "Edit by language",
'edit_content_types' => "Edit Content Types",
'edit_field' => "edit '%s' field",
'edit_fields' => "Edit Fields",
'edit_languages' => "Edit languages",
'edit_media_types' => "Edit Media Types",
'edit_this' => "edit '%s'",
'edit' => "edit",
'editor' => "Editor",
'email_author' => "E-mail the author",
'email' => "E-mail",
'entries_next' => "older entries",
'entries_prev' => "newer entries",
'exact_length' => "Exact Length",
'field_editor' => "Field editor",
'field_info' => "Field info",
'field_label' => "Field label",
'field_metadata' => "Field metadata",
'field_needs_lang' => "Field value requires Language",
'field_use_for_metadata' => "Use field for metadata?",
'field_use_for_type' => "Use for this Type?",
'field_user_profile' => "Include in user profiles",
'field' => "Field",
'fields' => "Fields",
'file_external_uri' => "External file URL",
'file_external' => "External link?",
'file_name' => "File name",
'file_open_failure' => "Unable to open '%s'",
'file' => "File",
'first' => "First",
'gallery' => "Gallery",
'general_info' => "General information",
'hide_from_nav' => "Hide from navigation",
'home_content_type_explain' => "for recent entries on auto-generated home page",
'home_content_type' => "Home page content type",
'home_page' => "Home Page",
'home' => "Home",
'id' => "ID",
'img_full' => "Original",
'img_lg' => "Large",
'img_md' => "Medium",
'img_size_full' => "Original image size",
'img_size_lg' => "Large image size",
'img_size_md' => "Medium image size",
'img_size_sm' => "Small image size",
'img_size_th' => "Thumbnail image size",
'img_sm' => "Small",
'img_th' => "Thumbnail",
'input_type' => "Input type",
'insert_failure' => "Could not insert '%s'",
'insert_success' => "'%s' inserted successfully",
'insert' => "Insert",
'keywords' => "Keywords",
'label' => "Label",
'labels' => "Labels",
'lang_find' => "Type to find languages",
'langs_activated' => "Activated Languages",
'language' => "Language",
'languages_other' => "Other languages",
'languages' => "Languages",
'last' => "last",
'limit_posts' => "Posts per page (blogs)",
'limit_thumbs' => "Thumbnails per page (galleries)",
'links' => "Links",
'list_edit' => "Edit list",
'list_values' => "List values",
'list' => "Value list",
'lists' => "Value lists",
'list_missing_value' => "missing value for value id # %s",
'list_missing_label' => "missing label for value id # %s",
'logged_in_as' => "Logged in as",
'login_failed' => "Login failed, please try again",
'login_lockout' => "%d attempts to login have been made. Access is denied for the next %d hours",
'login_nth_attempt' => "%d failed login attempt has been made. %d attempts remain",
'login' => "Login",
'logout' => "Logout",
'matches' => "Matches for '%s'",
'max_length' => "Maximum Length",
'max_upload_size' => "<strong>Maximum file size</strong>: %s",
'media_allowed_types' => "<strong>Allowed file types</strong>: %s",
'media_attached_to' => "Attached to",
'media_cache_delete_confirm' => "Do you want to delete the cache of scaled images?",
'media_cache_delete_success' => "The image cache has been successfully deleted",
'media_cache_delete' => "Reset image cache",
'media_cache_error_create' => "Image cache directory '%s' does not exist and cannot be written",
'media_credit' => "Credit: %s",
'media_cannot_open' => "Unable to open '%s'",
'media_dim_h' => "Height",
'media_dim_w' => "Width",
'media_edit' => "Edit Media",
'media_manage' => "Manage media",
'media_new_external' => "New external media link",
'media_no_file' => "no file",
'media_results' => 'Media Results',
'media_root' => "Media root",
'media_scan_no_results' => "No new files found",
'media_scan_x_results' => "%s new files found",
'media_scan' => "Scan for media",
'media_subdirs' => "Sub-directories",
'media_type_edit' => "Edit '%s' Media Type",
'media_type_editing' => "Editing '%s' Media Type",
'media_type_editor' => "Media Type Editor",
'media_type_mimes' => "These media types correspond to the applicable <a rel=\"external\" href=\"http://www.iana.org/assignments/media-types/\">general categories of MIME types</a> as defined by the Internet Assigned Numbers Authority (IANA). The  categories 'example', 'message', 'model' and 'multipart' have been omitted.",
'media_type_new' => "New Media Type",
'media_type_update_failure' => "The Media Type could not be updated",
'media_type_update_success' => "The Media Type has been successfully updated",
'media_type' => "Media Type",
'media_types' => "Media Types",
'media_update_failure' => "Media information could not be updated",
'media_update_success' => "Media information for '%s' has been successfully updated",
'media_upload_success' => "Media uploaded successfully",
'media_upload' => "Upload media",
'media' => "Media",
'menu_children' => 'Show children in menu?',
'menu' => "Menu",
'metadata_delete_failure' => "Could not delete metadata '%s'",
'metadata_insert_failure' => "Could not insert metadata '%s'",
'metadata_update_failure' => "Could not update metadata '%s'",
'metadata' => "metadata",
'mime' => "MIME type",
'min_length' => "Minimum Length",
'name_first' => "First Name",
'name_last' => "Last Name",
'nav_main' => "main navigation links",
'nav_secondary' => "secondary navigation links",
'nav_update_failure' => "Navigation menus could not be updated",
'nav_update_success' => "Navigation menus successfully updated",
'new_content_type' => "New Content type",
'new_field' => "New field",
'new_list' => "New list",
'no_content' => "no content found",
'no_langs_activated' => "No Activated Languages",
'no_results' => "no results",
'no_lists' => "no lists found",
'no' => "No",
'none' => "None",
'note_type_uri_name' => "Note: changing this URI will mean you need to change the filename of your template file for this content type as well.",
'options' => "%s options",
'order' => "Order",
'parent' => "Parent",
'password_choose_new' => "Choose new password",
'password_choose' => "Choose password",
'password_confirm_new' => "Confirm new password",
'password_confirm' => "Confirm password",
'password_forgot' => "Forgot Password?",
'password_new_is' => "Your password has been successfully reset. Your new password is <strong>%s</strong>.",
'password_request_new' => "Request new password",
'password_reset_success' => "Your password has been successfully reset, and has been emailed to '%s'.",
'password_reset' => "Reset password",
'password' => "Password",
'path_delete_error' => "Unable to delete '%s'",
'path_dest' => "Destination path",
'path_open_error' => "Unable to open '%s'",
'path_or_new' => "or enter new path",
'permalink_title' => "Permanent link to full post '%s'",
'permalink' => "Permanent link",
'phsite_cms_footer' => "<a href=\"http://phsite.peterhebert.com\" rel=\"external\" title=\"Visit the phsite website in a new window\">phSite CMS</a> &copy; 2009 <a href=\"http://www.peterhebert.com/\">Peter Hebert</a>. Licensed under the <a href=\"http://www.opensource.org/licenses/mit-license.php\" title=\"Read the text of the MIT License\"><abbr title=\"Massachusetts institute of technology\">MIT</abbr> License</a>.",
'phsite_cms_home' => "phSite CMS home",
'phsite_cms' => "phSite CMS",
'phsite_version' => 'phSite CMS version',
'posted_by' => "Posted %s by %s",
'posted_to_by' => "Posted to %s by %s on %s",
'powered_by' => "Powered by <a href=\"http://phsite.peterhebert.com\" rel=\"external\" title=\"Visit the phsite website in a new window\">phSite CMS</a>",
'publish_update_failure' => "Publish status could not be updated",
'publish_update_success' => "Publish status successfully updated",
'publish' => "Publish",
'published' => "Published",
'read_more' => "Read More",
'recent_content' => "Recently Added",
'recently_posted_to' => "Recently posted to %s",
'ref_name' => "Reference name",
'rel_delete_failure' => "Could not delete relationship for field '%s'",
'rel_insert_failure' => "Could not create relationship for field '%s'",
'rel_update_failure' => "Could not update relationship for field '%s'",
'rel_update_success' => "Field relationships successfully updated",
'remove' => 'Remove',
'required' => "Required",
'reset_media_cache' => "Reset media cache",
'result_index' => "index",
'result_next' => "next",
'result_prev' => "previous",
'results_filter' => "Filter Results",
'results_per_page' => "Results per page",
'return_to' => "Return to '%s'",
'save' => "Save",
'search_matching_keywords' => "Results tagged with keyword '%s'",
'search_no_results' => "No matches found",
'search_null' => "No search term entered",
'search_results' => "Search Results",
'search_term' => "Your search term was '%s'",
'search' => "Search",
'select_all' => "Select all",
'select_allow_multiple' => "Allow multiple selections",
'select_none' => "Deselect all",
'select_toggle' => "Toggle selection",
'select' => "Select",
'server_error_404_header' => "Server Error 404 - Not Found",
'server_error_404_matches' => "Possible matches:",
'server_error_404_media' => "Could not find the file '%s'",
'server_error_404_message' => "Could not find '%s'",
'server_error_404_suggest' => "Try using the search functionality to find what you're looking for",
'setup' => "Setup",
'show_in_nav' => "Show in navigation",
'showing_results' => "Showing results %d-%d of %d",
'site_date_created' => "Date site created",
'site_external_link' => "View site in new window",
'site_map' => "Site Map",
'site_meta_fields' => "Site metadata fields",
'site_meta_update_success' => "Site metadata updated successfully",
'site_metadata_edit' => "Edit Site metadata",
'site_metadata' => "Site metadata",
'site_prefs_update_success' => "Site preferences updated successfully",
'site_prefs' => "Site preferences",
'site_root' => "Site root",
'site' => "Site",
'skip_to' => "Skip to",
'slogan' => "a content manager for the rest of us",
'sort_children' => "Sort child content",
'sort_children_of' => "Sort child content of '%s'",
'sort_update_failure' => "The order could not be updated",
'sort_update_success' => "The order has been successfully updated",
'submit' => "Submit",
'subtitle' => "Subtitle",
'theme_screenshot' => "Screenshot of '%s' theme",
'theme' => "Theme",
'timezone' => "Time zone",
'title_update_failure' => "Title could not be updated",
'title' => "Title",
'toggle' => "Invert",
'type_label' => "Type label",
'type_metadata' => "Type Metadata",
'type_uri_name' => "URI Name",
'unpublish' => "unpublish",
'update_failure' => "'%s' could not be updated",
'update_success' => "'%s' updated successfully",
'user_edit' => "Edit User",
'user_email_change' => "You have changed your login password",
'user_email_new' => "You have created a new account",
'user_email_reset' => "Your password has been reset ",
'user_email_subject_change' => "Your updated user account info for '%s'",
'user_email_subject_new' => "Your new user account info for '%s'",
'user_email_subject_reset' => "Your password has been reset for '%s'",
'user_email' => "%s for phSite CMS at the following address:\r\n%s\r\nYour login details:\r\nUsername: %s\r\nPassword: %s\r\n",
'user_info_fields_req' => "All user info fields are required",
'user_info' => "User Info",
'user_metadata' => "User metadata",
'user_new' => "Create New User",
'user_none' => "no users found",
'user_profile' => "User profile",
'user_type' => "User type",
'user' => "User",
'username_taken' => "Username '%s' already exists. Please choose another.",
'username' => "Username",
'users_edit' => "Edit Users",
'users_meta_fields' => "User profile fields",
'users' => "Users",
'UTC' => "UTC",
'validation' => "Validation",
'value_not_unique' => "%s is not unique",
'values' => "Values",
'view_content_title' => "View content page in a new window",
'view_content' => "View content page",
'webmaster' => "Webmaster",
'with_selected' => "With selected",
'yes' => "Yes",
);

/* End of file phsite_lang.php */
/* Location: ./system/application/language/english/phsite_lang.php */