<?php

$lang['exif_vals'] = array(
'ExposureProgram' => array('','Manual','Normal','Aperture priority','Shutter priority','Creative','Action','Portrait','Landscape'),
'ExposureMode' => array('Auto exposure','Manual exposure','Auto bracket'),
'MeteringMode' => array('','Average','Center Weighted Average','Spot','Multi Spot (Segmented)','Pattern','Partial'),
'LightSource' => array('1' => 'Daylight', '2' => 'Fluorescent', '3' => 'Tungsten (incandescent light)', '4' => 'Flash', '9' => 'Fine weather', '10' => 'Cloudy weather', '11' => 'Shade', '12' => 'Daylight fluorescent (D 5700 - 7100K)', '13' => 'Day white fluorescent (N 4600 - 5400K)', '14' => 'Cool white fluorescent (W 3900 - 4500K)', '15' => 'White fluorescent (WW 3200 - 3700K)', '17' => 'Standard light A', '18' => 'Standard light B', '19' => 'Standard light C', '20' => 'D55', '21' => 'D65', '22' => 'D75', '23' => 'D50', '24' => 'ISO studio tungsten', '255' => 'Other light source'),
'WhiteBalance' => array('Auto','Manual'),
'SceneCaptureType' => array('Standard','Landscape','Portrait','Night scene'),
'GainControl' => array('None','Low gain up','High gain up','Low gain down','High gain down'),
'Contrast' => array('Normal','Soft','Hard'),
'Saturation' => array('Normal','Low','High'),
'Sharpness' => array('Normal','Soft','Hard'),
);

$lang['exif_labels'] = array(
'DateTimeOriginal' => 'Date of original capture',
'Make' => 'Make',
'Model' => 'Model',
'ApertureFNumber' => 'Aperture',
'FNumber' => 'Aperture',
'MaxApertureValue' => 'Maximum Aperture of lens',
'FocalLength' => 'Focal Length',
'FocalLengthIn35mmFilm' => 'Focal length (35mm equivalent)',
'ExposureTime' => 'Exposure',
'ExposureBiasValue' => 'Exposure Bias',
'ExposureProgram' => 'Exposure Program',
'ExposureMode' => 'Exposure Mode',
'MeteringMode' => 'Metering Mode',
'LightSource' => 'Light Source',
'Flash' => 'Flash',
'WhiteBalance' => 'White Balance',
'DigitalZoomRatio' => 'Digital Zoom Ratio',
'SceneCaptureType' => 'Scene Capture Type',
'GainControl' => 'Gain Control',
'Contrast' => 'Contrast',
'Saturation' => 'Saturation',
'Sharpness' => 'Sharpness',
);

?>