<?php
$lang['file_size_abbr'] = array(
'bytes' => 'bytes',
'k' => 'kB',
'M' => 'MB',
'G' => 'GB',
'T' => 'TB',
'P' => 'PB',
'E' => 'EB',
'Z' => 'ZB',
'Y' => 'YB',
'Ki' => 'KiB',
'Mi' => 'MiB',
'Gi' => 'GiB',
'Ti' => 'TiB',
'Pi' => 'PiB',
'Ei' => 'EiB',
'Zi' => 'ZiB',
'Yi' => 'YiB',
);

$lang['mime_cat'] = array(
'audio' => 'audio',
'image' => 'image',
'application' => 'other',
'text' => 'text',
'video' => 'video',
'any' => 'any'
);

$lang['mime'] = array(
'flac' => '<acronym title="Free Lossless Audio Codec">FLAC</acronym> audio',
'gif' => '<acronym title="Graphical Interchange Format">GIF</acronym>',
'j2k' => '<acronym title="Joint Photographic Experts Group">JPEG</acronym> 2000 image',
'jp2' => '<acronym title="Joint Photographic Experts Group">JPEG</acronym> 2000 image',
'jpf' => '<acronym title="Joint Photographic Experts Group">JPEG</acronym> 2000 image',
'jpm' => '<acronym title="Joint Photographic Experts Group">JPEG</acronym> 2000 image',
'jpx' => '<acronym title="Joint Photographic Experts Group">JPEG</acronym> 2000 image',
'jpe' => '<acronym title="Joint Photographic Experts Group">JPEG</acronym> image',
'jpeg' => '<acronym title="Joint Photographic Experts Group">JPEG</acronym> image',
'jpg' => '<acronym title="Joint Photographic Experts Group">JPEG</acronym> image',
'mpeg' => '<acronym title="Moving Picture Experts Group">MPEG</acronym> video',
'mpg' => '<acronym title="Moving Picture Experts Group">MPEG</acronym> video',
'mid' => '<acronym title="Musical Instrument Digital Interface">MIDI</acronym> audio',
'midi' => '<acronym title="Musical Instrument Digital Interface">MIDI</acronym> audio',
'png' => '<acronym title="Portable Network Graphics">PNG</acronym> image',
'aif' => '<acronym title="Audio Interchange Format">AIFF</acronym> audio',
'aifc' => '<acronym title="Audio Interchange Format">AIFF</acronym> audio',
'aiff' => '<acronym title="Audio Interchange Format">AIFF</acronym> audio',
'avi' => '<acronym title="Audio Video Interleave">AVI</acronym> video',
'ai' => 'Adobe Illustrator drawing',
'asc' => '<acronym title="American Standard Code for Information Interchange">ASCII</acronym> Armored <acronym title="GNU Privacy Guard">GPG</acronym>/<acronym title="Pretty Good Privacy">PGP</acronym> File',
'asx' => 'Advanced Stream Redirector',
'dmg' => 'Apple disk image',
'pct' => 'Apple PICT Image',
'bmp' => 'Bitmap Image',
'css' => 'Cascading Style Sheet',
'csv' => 'Comma-Separated Values',
'dv' => 'Digital video',
'eps' => 'Encapsulated PostScript image',
'xml' => 'Extensible Markup Language',
'swf' => 'Flash',
'f4v' => 'Flash video',
'flv' => 'Flash video',
'pls' => 'Generic audio playlist',
'gz' => 'GNU zip archive',
'gzip' => 'GNU zip archive',
'oti ' => 'OpenDocument Image template ',
'js' => 'JavaScript',
'bin' => 'MacBinary archive',
'mka' => 'Matroska audio',
'mkv' => 'Matroska video',
'asf' => 'Microsoft Advanced Systems Format video',
'xlsx ' => 'Microsoft Excel Open XML spreadsheet',
'xltx ' => 'Microsoft Excel Open XML Template ',
'xls' => 'Microsoft Excel spreadsheet',
'xlt' => 'Microsoft Excel Template ',
'pptx' => 'Microsoft PowerPoint Open XML Presentation ',
'ppsx ' => 'Microsoft PowerPoint Open XML Show ',
'sldx ' => 'Microsoft PowerPoint Open XML Slide ',
'potx' => 'Microsoft PowerPoint Open XML Template ',
'ppt' => 'Microsoft PowerPoint presentation',
'pps' => 'Microsoft PowerPoint Show ',
'pot' => 'Microsoft PowerPoint Template ',
'ico' => 'Microsoft Windows icon',
'doc' => 'Microsoft Word document',
'docx ' => 'Microsoft Word Open XML Document ',
'dotx' => 'Microsoft Word Open XML Template ',
'dot' => 'Microsoft Word Template ',
'mj2' => 'Motion <acronym title="Joint Photographic Experts Group">JPEG</acronym> 2000 video',
'mjpg' => 'Motion <acronym title="Joint Photographic Experts Group">JPEG</acronym> video',
'mp3' => 'MP3 audio',
'm3u' => 'MP3 playlist',
'mpga' => '<acronym title="Moving Picture Experts Group">MPEG</acronym> audio',
'mpe' => '<acronym title="Moving Picture Experts Group">MPEG</acronym> Movie',
'm1v' => '<acronym title="Moving Picture Experts Group">MPEG</acronym>-1 video',
'm2a' => '<acronym title="Moving Picture Experts Group">MPEG</acronym>-2 audio',
'm2t' => '<acronym title="Moving Picture Experts Group">MPEG</acronym>-2 transport stream (video)',
'm2v' => '<acronym title="Moving Picture Experts Group">MPEG</acronym>-2 video',
'mp2' => '<acronym title="Moving Picture Experts Group">MPEG</acronym>-2 video',
'm4a' => '<acronym title="Moving Picture Experts Group">MPEG</acronym>-4 audio',
'm4b' => '<acronym title="Moving Picture Experts Group">MPEG</acronym>-4 audiobook',
'm4u' => '<acronym title="Moving Picture Experts Group">MPEG</acronym>-4 Playlist',
'm4v' => '<acronym title="Moving Picture Experts Group">MPEG</acronym>-4 video',
'mp4' => '<acronym title="Moving Picture Experts Group">MPEG</acronym>-4 video',
'mpeg4' => '<acronym title="Moving Picture Experts Group">MPEG</acronym>-4 video',
'oga' => 'Ogg audio',
'ogm' => 'Ogg Media',
'ogv' => 'Ogg video',
'ogg' => 'Ogg Vorbis audio',
'odc' => 'OpenDocument Chart',
'otc ' => 'OpenDocument Chart template ',
'odb' => 'OpenDocument Database',
'odg' => 'OpenDocument Drawing',
'otg' => 'OpenDocument Drawing template',
'odf' => 'OpenDocument Formula',
'otf ' => 'OpenDocument Formula template ',
'odi ' => 'OpenDocument Image ',
'odm' => 'OpenDocument Master Document',
'odp' => 'OpenDocument Presentation',
'otp' => 'OpenDocument Presentation template',
'ods' => 'OpenDocument Spreadsheet',
'ots' => 'OpenDocument Spreadsheet template',
'odt' => 'OpenDocument Text',
'ott' => 'OpenDocument Text template',
'oth' => 'OpenDocument Web page template',
'pcx' => 'Personal Computer Exchange image',
'text' => 'Plain Text',
'txt' => 'plain text',
'pdf' => 'Portable Document Format',
'ps' => 'PostScript image',
'mov' => 'QuickTime video',
'qt' => 'QuickTime video',
'ra' => 'Real audio',
'ra' => 'Real audio',
'ram' => 'Real audio',
'ram' => 'Real audio',
'rm' => 'Real media',
'rv' => 'Real video',
'rpm' => 'RealAudio plugin',
'rtf' => 'Rich text format',
'svg' => 'Scaleable vector Graphics',
'dcr' => 'Shockwave Director',
'smi' => '<acronym title="Synchronized Multimedia Integration Language">SMIL</acronym> presentation',
'smil' => '<acronym title="Synchronized Multimedia Integration Language">SMIL</acronym> presentation',
'sit' => 'Stuffit Archive',
'au' => 'Sun/NeXT/DEC Audio',
'tsv' => 'Tab-Separated Values',
'tgz' => 'Tar GNU zip archive',
'tif' => 'TIFF Image',
'tiff' => 'TIFF Image',
'tar' => 'UNIX Tar Archive',
'wav' => 'Waveform audio format',
'wm' => 'Windows Media',
'wma' => 'Windows Media audio',
'wpl' => 'Windows Media Playlist',
'wmx' => 'Windows Media Redirector',
'wmv' => 'Windows Media video',
'wvx' => 'Windows Media video Redirector',
'wmf' => 'Windows MetaFile',
'wp' => 'WordPerfect Document',
'wp5' => 'WordPerfect Document',
'wp5' => 'WordPerfect Document',
'wp6' => 'WordPerfect Document',
'wpd' => 'WordPerfect Document',
'wpd' => 'WordPerfect Document',
'zip' => 'Zip archive',
'vcf' => 'vCard electronic business card',
);

$lang['fallbacks'] = array(
'quicktime' => 'You need to install the <a href="http://www.apple.com/quicktime/download/">QuickTime player</a> in order to view this content.',
'mp4' => 'You need a browser that supports MPEG-4/H.264 video and the HTML 5 video tag in order to play this content.',
'wmv_win' => 'You need <a href="http://www.microsoft.com/windows/windowsmedia/player/download/download.aspx" rel="external">Windows Media Player</a> in order to play this content.',
'wmv_mac' => 'You need the <a href="http://www.telestream.net/flip4mac-wmv/overview.htm" rel="external">Flip4Mac WMV QuickTime component</a> in order to play this content.',
'wmv_lin' => 'You need <a href="http://ffmpeg.org" rel="external">FFmpeg</a> or <a href="http://www.mplayerhq.hu/design7/dload.html" rel="external">Mplayer + Mencoder</a> in order to play this content.',
'theora' => 'You need a browser that supports <a href="http://en.wikipedia.org/wiki/Theora#Browser_plugins">Ogg Theora video</a> or a valid <a href="http://java.com/en/download/manual.jsp">Java runtime</a> in order to play this content.',
'real' => 'You need <a href="http://www.real.com" rel="external">RealPlayer</a> in order to play this content.',
'ogg' => 'You need a browser that supports the <a href="http://en.wikipedia.org/wiki/Theora#Browser_plugins">HTML 5 audio tag</a> or a valid <a href="http://java.com/en/download/manual.jsp">Java runtime</a> in order to play this content.',
'webm_VP8' => 'You need a <a href="http://www.webmproject.org/users/" title="Playing WebM video (WebM project)">browser or player that supports WebM/VP8 video</a> in order to play this content.',
'flash' => 'The <a href="http://www.adobe.com/flashplayer/" title="">Adobe Flash player</a> is required in order to play this content.',
'html5_media' => "Your browser does not support the HTML5 '%s' tag; ; Download file(s) for off-line viewing: ",
'svg' => 'Your browser does not appear to support <acronym title="Scaleable Vector Graphics">SVG</acronym>. To view this content, use one of these <a href="http://en.wikipedia.org/wiki/Scalable_Vector_Graphics#Support_for_SVG_in_web_browsers" title="list of browsers with SVG support">supported browsers</a>.',
'mp3' => 'You need a browser that supports the <a href="http://en.wikipedia.org/wiki/Theora#Browser_plugins">HTML 5 audio tag</a> and mp3 playback in order to play this content.',
'm4a' => 'You need a browser that supports the <a href="http://en.wikipedia.org/wiki/Theora#Browser_plugins">HTML 5 audio tag</a> and AAC playback in order to play this content.',
'm4b' => 'You need a browser that supports the <a href="http://en.wikipedia.org/wiki/Theora#Browser_plugins">HTML 5 audio tag</a> and AAC playback in order to play this content.',
);


?>