<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');

// replacement for the 'mimes' config

// allowable mime categories
$config['mime_categories'] = array('image','audio','video','text','application');

// allowable mime types
$config['mime_types'] = array(
'ai' => 'application/postscript',
'asc' => 'application/x-pgp',
'bin' => 'application/x-macbinary',
'dcr' => 'application/x-director',
'dmg' => 'application/x-apple-diskimage',
'doc' => 'application/msword',
'docx' => 'application/vnd.openxmlformats-officedocument.wordprocessingml.document',
'dot' => 'application/msword',
'dotx' => 'application/vnd.openxmlformats-officedocument.wordprocessingml.template',
'eps' => 'application/postscript',
'gz' => 'application/x-gzip',
'gzip' => 'application/x-gzip',
'js' => 'application/x-javascript',
'odb' => 'application/vnd.oasis.opendocument.database',
'odc' => 'application/vnd.oasis.opendocument.chart',
'odf' => 'application/vnd.oasis.opendocument.formula',
'odg' => 'application/vnd.oasis.opendocument.graphics',
'odi' => 'application/vnd.oasis.opendocument.image',
'odm' => 'application/vnd.oasis.opendocument.text-master',
'odp' => 'application/vnd.oasis.opendocument.presentation',
'ods' => 'application/vnd.oasis.opendocument.spreadsheet',
'odt' => 'application/vnd.oasis.opendocument.text',
'ogx' => 'application/ogg', 
'otc' => 'application/vnd.oasis.opendocument.chart-template',
'otf' => 'application/vnd.oasis.opendocument.formula-template',
'otg' => 'application/vnd.oasis.opendocument.graphics-template',
'oth' => 'application/vnd.oasis.opendocument.text-web',
'oti' => 'application/vnd.oasis.opendocument.image-template',
'otp' => 'application/vnd.oasis.opendocument.presentation-template',
'ots' => 'application/vnd.oasis.opendocument.spreadsheet-template',
'ott' => 'application/vnd.oasis.opendocument.text-template',
'pdf' => 'application/pdf',
'pot' => 'application/vnd.ms-powerpoint',
'potx' => 'application/vnd.openxmlformats-officedocument.presentationml.template',
'pps' => 'application/vnd.ms-powerpoint',
'ppsx' => 'application/vnd.openxmlformats-officedocument.presentationml.slideshow',
'ppt' => 'application/vnd.ms-powerpoint',
'pptx' => 'application/vnd.openxmlformats-officedocument.presentationml.presentation',
'ps' => 'application/postscript',
'rm' => 'application/vnd.rn-realmedia',
'sit' => 'application/x-stuffit',
'sldx' => 'application/vnd.openxmlformats-officedocument.presentationml.slide',
'smi' => 'application/smil+xml',
'smil' => 'application/smil+xml',
'swf' => 'application/x-shockwave-flash',
'tar' => 'application/x-tar',
'tgz' => 'application/gnutar',
'wp' => 'application/wordperfect',
'wp5' => 'application/wordperfect',
'wp5' => 'application/wordperfect6.0',
'wp6' => 'application/wordperfect',
'wpd' => 'application/wordperfect',
'wpd' => 'application/x-wpwin',
'wpl' => 'application/vnd.ms-wpl',
'xls' => 'application/vnd.ms-excel',
'xlsx' => 'application/vnd.openxmlformats-officedocument.spreadsheetml.sheet',
'xlt' => 'application/x-excel',
'xltx' => 'application/vnd.openxmlformats-officedocument.spreadsheetml.template',
'xml' => 'application/xml',
'zip' => 'application/zip',

'aif' => 'audio/x-aiff',
'aifc' => 'audio/x-aiff',
'aiff' => 'audio/x-aiff',
'au' => 'audio/x-au',
'flac' => 'audio/flac',
'm2a' => 'audio/mpeg',
'm3u' => 'audio/x-mpequrl',
'm4a' => 'audio/mp4',
'm4b' => 'audio/mp4',
'mid' => 'audio/x-midi',
'midi' => 'audio/x-midi',
'mka' => 'audio/x-matroska',
'mp3' => 'audio/mpeg3',
'mpga' => 'audio/mpeg',
'oga' => 'audio/ogg',
'ogg' => 'audio/ogg',
'spx' => 'audio/ogg',
'pls' => 'audio/x-scpls',
'wav' => 'audio/wav',
'wm' => 'audio/x-ms-wma',
'wma' => 'audio/x-ms-wma',

'bmp' => 'image/x-windows-bmp',
'gif' => 'image/gif',
'ico' => 'image/vnd.microsoft.icon',
'j2k' => 'image/jp2',
'jp2' => 'image/jp2',
'jpe' => 'image/jpeg',
'jpeg' => 'image/jpeg',
'jpf' => 'image/jpx',
'jpg' => 'image/jpeg',
'jpm' => 'image/jpm',
'jpx' => 'image/jpx',
'pct' => 'image/x-pict',
'pcx' => 'image/x-pcx',
'png' => 'image/png',
'svg' => 'image/svg+xml',
'tif' => 'image/tiff',
'tiff' => 'image/tiff',
'wbmp' => 'image/vnd.wap.wbmp',
'psd' => 'image/psd',
'xbm' => 'image/xbm',

'css' => 'text/css',
'csv' => 'text/csv',
'rtf' => 'text/richtext',
'text' => 'text/plain',
'tsv' => 'text/tab-separated-values',
'txt' => 'text/plain',
'vcf' => 'text/x-vcard',

'asf' => 'video/x-ms-asf',
'asx' => 'video/x-ms-asf',
'avi' => 'video/x-msvideo',
'dv' => 'video/x-dv',
'f4v' => 'video/x-flv',
'flv' => 'video/x-flv',
'm1v' => 'video/mpeg',
'm2t' => 'video/mpeg',
'm2v' => 'video/mpeg',
'm4u' => 'video/x-mpegurl',
'm4v' => 'video/mp4',
'mj2' => 'video/mj2',
'mjpg' => 'video/x-motion-jpeg',
'mkv' => 'video/x-matroska',
'mov' => 'video/quicktime',
'mp2' => 'video/mpeg',
'mp4' => 'video/mp4',
'mpe' => 'video/mpeg',
'mpeg' => 'video/mpeg',
'mpeg4' => 'video/mp4',
'mpg' => 'video/mpeg',
'ogm' => 'video/ogg',
'ogv' => 'video/ogg',
'qt' => 'video/quicktime',
'webm' => 'video/x-webm',
'wmv' => 'video/x-ms-wmv',
'wmx' => 'video/x-ms-asf',
'wvx' => 'video/x-ms-asf',
);

// list of mime types handled by IMG tag in all browsers
$config['image_types'] = array(
'gif' => 'image/gif',
'jpe' => 'image/jpeg',
'jpeg' => 'image/jpeg',
'jpg' => 'image/jpeg',
'png' => 'image/png'
);

/* list of playable media types - except for types handled by IMG tag */
$config['playable_types'] = array(
'asf' => 'video/x-ms-asf',
'asx' => 'video/x-ms-asf',
'f4v' => 'video/x-flv',
'flac' => 'audio/flac',
'flv' => 'video/x-flv',
'm4a' => 'audio/mp4',
'm4b' => 'audio/mp4',
'm4v' => 'video/mp4',
'mov' => 'video/quicktime',
'mp3' => 'audio/mpeg3',
'mp4' => 'video/mp4',
'mpeg4' => 'video/mp4',
'oga' => 'audio/ogg',
'ogg' => 'audio/ogg',
'ogm' => 'video/ogg',
'ogv' => 'video/ogg',
'spx' => 'audio/ogg',
'svg' => 'image/svg+xml',
'swf' => 'application/x-shockwave-flash',
'webm' => 'video/x-webm',
'wm' => 'audio/x-ms-wma',
'wma' => 'audio/x-ms-wma',
'wmv' => 'video/x-ms-wmv',
'wmx' => 'video/x-ms-asf',
'wvx' => 'video/x-ms-asf',

/*
'bmp' => 'image/x-windows-bmp',
'dcr' => 'application/x-director',
'm3u' => 'audio/x-mpequrl',
'm4u' => 'video/x-mpegurl',
'mid' => 'audio/x-midi',
'midi' => 'audio/x-midi',
'mkv' => 'video/x-matroska',
'pls' => 'audio/x-scpls',
'smi' => 'application/smil+xml',
'smil' => 'application/smil+xml',
*/
);

$config['html5_types'] = array(
'f4v' => 'video/x-flv', 
'flac' => 'audio/flac', 
'flv' => 'video/x-flv', 
'm4a' => 'audio/mp4', 
'm4b' => 'audio/mp4', 
'm4u' => 'video/x-mpegurl', 
'm4v' => 'video/mp4', 
'mkv' => 'video/x-matroska', 
'mov' => 'video/quicktime', 
'mp3' => 'audio/mpeg3', 
'mp4' => 'video/mp4', 
'mpeg4' => 'video/mp4', 
'oga' => 'audio/ogg', 
'ogg' => 'audio/ogg', 
'ogm' => 'video/ogg', 
'ogv' => 'video/ogg', 
'spx' => 'audio/ogg', 
'webm' => 'video/x-webm',
);

$config['mime_icons'] = array(
'ai', 
'doc', 
'docx', 
'eps', 
'gz', 
'gzip', 
'odb', 
'odf', 
'odg', 
'odm', 
'odp', 
'ods', 
'odt', 
'pdf', 
'pps', 
'ppsx', 
'ppt', 
'pptx', 
'ps', 
'ram', 
'rm', 
'sit', 
'sldx', 
'swf', 
'tar', 
'tgz', 
'vcf',
'wp', 
'wp5', 
'wp5', 
'wp6', 
'wpd', 
'wpd', 
'wpl', 
'xls', 
'xlsx', 
'zip',
);

/* End of file mime_info_prefs.php */
/* Location: ./system/application/config/mime_info_prefs.php */
